<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_CN">
<context>
    <name>@default</name>
    <message>
        <source>External address</source>
        <translation>外部地址</translation>
    </message>
    <message>
        <source>General</source>
        <translation type="unfinished">常规</translation>
    </message>
    <message>
        <source>Advanced</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>XMPP/Jabber</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Port for data transfers</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FacebookDepreceatedMessage</name>
    <message>
        <source>Facebook XMPP support is disabled since 01.05.2015. This means Kadu will be no longer able to connect to Facebook accounts. You can leave your Facebook accounts configured for chat history or you can remove them from Kadu using Your Account dialog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Kadu - Facebook</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GTalkProtocolFactory</name>
    <message>
        <source>Gmail/Google Talk ID:</source>
        <translation>Gmail/GTalk ID:</translation>
    </message>
</context>
<context>
    <name>JabberActions</name>
    <message>
        <source>Resend Subscription</source>
        <translation>重新发送订阅请求</translation>
    </message>
    <message>
        <source>Remove Subscription</source>
        <translation>移除订阅</translation>
    </message>
    <message>
        <source>Ask for Subscription</source>
        <translation>订阅请求</translation>
    </message>
</context>
<context>
    <name>JabberAddAccountWidget</name>
    <message>
        <source>&lt;a href=&apos;#&apos;&gt;What is my username?&lt;/a&gt;</source>
        <translation>&lt;a href=&apos;#&apos;&gt;我的用户名是什么?&lt;/a&gt;</translation>
    </message>
    <message>
        <source>Username</source>
        <translation>用户名</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>密码</translation>
    </message>
    <message>
        <source>Remember Password</source>
        <translation>记住密码</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>帐号标识</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;选择或输入此帐号的标识.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>Add Account</source>
        <translation>添加帐号</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>取消</translation>
    </message>
</context>
<context>
    <name>JabberChangePassword</name>
    <message>
        <source>Current connection is not safe for password change. Use encrypted connection or change password on provider&apos;s site.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Password change is not allowed.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>JabberChangePasswordWindow</name>
    <message>
        <source>Change Password</source>
        <translation>修改密码</translation>
    </message>
    <message>
        <source>New password</source>
        <translation>新密码</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Enter new password for your XMPP/Jabber account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;输入你的 XMPP/Jabber 帐号新密码.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>Retype new password</source>
        <translation>重复</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>取消</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Changing password was successful.</source>
        <translation>密码修改成功.</translation>
    </message>
    <message>
        <source>Invalid data entered in required fields.

Password entered in both fields (&quot;Password&quot; and &quot;Retype password&quot;) must be the same!</source>
        <translation>必填项输入了无效数据.

两项(密码和重复密码)中输入的内容必需完全一致!</translation>
    </message>
    <message>
        <source>Log in before changing password.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Password change failed.

Error: %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>JabberContactPersonalInfoWidget</name>
    <message>
        <source>Full Name</source>
        <translation>全名</translation>
    </message>
    <message>
        <source>Family Name</source>
        <translation>姓</translation>
    </message>
    <message>
        <source>Nickname</source>
        <translation>昵称</translation>
    </message>
    <message>
        <source>Birthdate</source>
        <translation>生日</translation>
    </message>
    <message>
        <source>City</source>
        <translation>城市</translation>
    </message>
    <message>
        <source>E-Mail</source>
        <translation>邮件</translation>
    </message>
    <message>
        <source>Website</source>
        <translation>网站</translation>
    </message>
</context>
<context>
    <name>JabberCreateAccountWidget</name>
    <message>
        <source>Username</source>
        <translation>用户名</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>密码</translation>
    </message>
    <message>
        <source>Retype Password</source>
        <translation>重复密码</translation>
    </message>
    <message>
        <source>Remember password</source>
        <translation>记住密码</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>帐号标识</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;选择或输入准备分配给此帐号的标识.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>Register Account</source>
        <translation>注册帐号</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>取消</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Invalid data entered in required fields.

Password entered in both fields (&quot;New password&quot; and &quot;Retype password&quot;) must be the same!</source>
        <translation>必填项输入了无效数据.

两项(密码和重复密码)中输入的内容必需完全一致!</translation>
    </message>
    <message>
        <source>E-mail:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Some servers require your e-mail address during registration.&lt;/i&gt;&lt;/font&gt;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>JabberEditAccountWidget</name>
    <message>
        <source>Apply</source>
        <translation>应用</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>取消</translation>
    </message>
    <message>
        <source>Delete account</source>
        <translation>删除帐号</translation>
    </message>
    <message>
        <source>Username</source>
        <translation>用户名</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>密码</translation>
    </message>
    <message>
        <source>Remember password</source>
        <translation>记住密码</translation>
    </message>
    <message>
        <source>Change your password</source>
        <translation>修改密码</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>帐号标识</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;选择或输入将要分配给此帐号的标识.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>General</source>
        <translation>常规</translation>
    </message>
    <message>
        <source>Personal Information</source>
        <translation>个人信息</translation>
    </message>
    <message>
        <source>Connection</source>
        <translation>连接</translation>
    </message>
    <message>
        <source>Port</source>
        <translation>端口</translation>
    </message>
    <message>
        <source>Never</source>
        <translation>从不</translation>
    </message>
    <message>
        <source>Always</source>
        <translation>总是</translation>
    </message>
    <message>
        <source>When available</source>
        <translation>可用时</translation>
    </message>
    <message>
        <source>Allow plaintext authentication</source>
        <translation>总是明文认证</translation>
    </message>
    <message>
        <source>Over encrypted connection</source>
        <translation>基于加密的连接</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>选项</translation>
    </message>
    <message>
        <source>Resource</source>
        <translation>资源</translation>
    </message>
    <message>
        <source>Priority</source>
        <translation>优先级</translation>
    </message>
    <message>
        <source>Data transfer proxy</source>
        <translation>数据传输代理</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Legacy SSL is only available in combination with manual host/port.</source>
        <translation>传统 SSL 仅在手工指定主机/端口时可用.</translation>
    </message>
    <message>
        <source>Remove account</source>
        <translation>删除帐号</translation>
    </message>
    <message>
        <source>Proxy configuration</source>
        <translation>代理服务器配置</translation>
    </message>
    <message>
        <source>Publish system information</source>
        <translation>公共系统信息</translation>
    </message>
    <message>
        <source>XMPP Server</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use custom server address/port</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Server address</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use encrypted connection</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Only in older version</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Network</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use computer name as a resource</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Enable composing events</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Your interlocutor will be notified when you are typing a message, before it is sent. And vice versa.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Enable chat activity events</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Your interlocutor will be notified when you suspend or end conversation. And vice versa.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Others can see your system name/version</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Confrim Account Removal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Are you sure do you want to remove account %1 (%2)?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Require data transfer proxy:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Log in before changing password.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>JabberErrorService</name>
    <message>
        <source>Socket error: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Server did not respond for PING message</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unknown error: %1/%2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bad request</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Conflict</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Feature not implemented</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Forbidden</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Gone</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Internal server error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Item not found</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Jid malformed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Not acceptable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Not allowed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Not authorized</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Payment required</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Recipient unavailable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Redirect</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Registration required</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Remote server not found</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Remove server timeout</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Resource constraint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Service unavailable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Subscription required</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Undefined condition</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unexpected request</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>JabberOutgoingFileTransferHandler</name>
    <message>
        <source>Aborted</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>File is corrupted</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Protocol error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unknown error</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>JabberPersonalInfoWidget</name>
    <message>
        <source>Full name</source>
        <translation>全名</translation>
    </message>
    <message>
        <source>Nick</source>
        <translation>显示名</translation>
    </message>
    <message>
        <source>Family name</source>
        <translation>姓</translation>
    </message>
    <message>
        <source>Birth year</source>
        <translation>生日</translation>
    </message>
    <message>
        <source>City</source>
        <translation>城市</translation>
    </message>
    <message>
        <source>E-Mail</source>
        <translation>邮件</translation>
    </message>
    <message>
        <source>Website</source>
        <translation>网站</translation>
    </message>
</context>
<context>
    <name>JabberProtocol</name>
    <message>
        <source>Another client connected on the same resource.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>JabberProtocolFactory</name>
    <message>
        <source>User JID:</source>
        <translation>用户 JID:</translation>
    </message>
</context>
<context>
    <name>JabberRegisterAccount</name>
    <message>
        <source>Internal error: invalid state</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Connection established.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Negotiating registration parameters.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>User with this username is already registered.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Registration parameters received.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Registration at this server requires XMPP Data Forms support. Kadu currently does not support XMPP Data Forms.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1

Server message: %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unknown error: received stanza type %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>JabberStreamIncomingFileTransferHandler</name>
    <message>
        <source>Aborted</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>File is corrupted</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Protocol error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unknown error</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>JabberWaitForAccountRegisterWindow</name>
    <message>
        <source>Registration was successful. Your new XMPP username is %1.
Store it in a safe place along with the password.
Now please add your friends to the buddy list.</source>
        <translation>注册成功. 你的新 XMPP 用户名是 %1.
你可以讲它和你的密码存放到一个安全的位置.
现在请添加你的朋友到好友列表.</translation>
    </message>
    <message>
        <source>Registering new XMPP account</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Registration failed.

Server message: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Connecting with server.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ShowXmlConsoleActionDescription</name>
    <message>
        <source>Show XML Console</source>
        <translation>显示 XML 控制台</translation>
    </message>
</context>
<context>
    <name>XmlConsole</name>
    <message>
        <source>XML Console - %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
